export default {
    user:require('./images/user.png'),
    logo:require('./images/logo.png'),
    logo1:require('./images/logo1.png'),
    logo_txt:require('./images/logo_txt.png'),
    pattern:require('./images/pattern.png'),
    loading:require('./images/loading.png'),
    background:require('./images/background.png'),
    taskforce:require('./images/taskforce.png'),
    kh:require('./images/kh.png'),
    en:require('./images/en.jpg'),
    appLogo:require('./images/logo-app.png'),
    bag:require('./images/bag.png'),
    person:require('./images/person.png'),
}
